Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# strcasecmp.c File Reference

`#include "system.h"`
`#include "rpmio.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | xstrcasecmp (const char *s1, const char *s2)
int | xstrncasecmp (const char *s1, const char *s2, size_t n)

## Detailed Description

Definition in file strcasecmp.c.